.content {
	max-width: 960px;
	margin: auto;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	border-left: 1px solid LightGrey;
	border-right: 1px solid LightGrey;
	border-bottom: 1px solid LightGrey;
}

h1 {
	font-size: 1.5em;
}

h2 {
	font-size: 1.25em;
}

table {
	width: 100%;
	border-collapse: collapse;
}

table#repository {
	table-layout: fixed;
}

table, th, td {
	border: 1px solid black;
}

th {
	background-color: LightGrey;
}

th.date {
	width: 10%;
}

th.version {
	width: 8%;
}

th.language {
	width: 10%;
}

th, td {
	padding: 5px;
}

h2 + table {
	margin-top: -10px;
}

h2 + p {
	margin-top: -10px;
}

h2 + ul {
	margin-top: -10px;
}

p.repository {
	margin-top: 40px;
}